apertium-isl (0.1.0~r65494-2.1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 0.1.0~r65494-2 < 0.1.0~r65494-2.1.

Package: [Main page]